Loading...
Searching...
No Matches
stev: eig, QR iteration
LAPACK » Hermitian/symmetric eigenvalues » Standard eig driver, AV = VΛ
Collaboration diagram for stev: eig, QR iteration:

## Functions

subroutine | dstev (jobz, n, d, e, z, ldz, work, info)
| DSTEV computes the eigenvalues and, optionally, the left and/or right eigenvectors for OTHER matrices
subroutine | sstev (jobz, n, d, e, z, ldz, work, info)
| SSTEV computes the eigenvalues and, optionally, the left and/or right eigenvectors for OTHER matrices

## Detailed Description